@charset "utf-8";
/* CSS Document - Estilos de casagestalt.mx */
body {
	background-color: #BECFEB;
	margin: 0;
    padding: 0;
	background-image: url(../imgs/fondo001.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
}
#cabeceralogin {
	background-image: url(../imgs/cabezeralogin.jpg);
	background-repeat: no-repeat;
	width: 1280px; 
	height: 200px;
	margin-top: 0px;
    margin-bottom: 0px;
}
#cabecera {
	background-image: url(../imgs/cabezera.jpg);
	background-repeat: no-repeat;
	width: 1280px; 
	height: 500px;
	margin-top: 0px;
    margin-bottom: 0px;
}
nav {
	background-color: #003366;
	width: 1280px; 
	height: 70px;
    margin-bottom: 0px;
}
header {
	background-color: #1C2C40;
	width: 1280px; 
	height: 40px;
    margin-top: 0px;
    margin-bottom: 0px;
}
main {
	background-color: #EFE2D9;
	width: 1280px; 
	margin-top: 0px;
    margin-bottom: 0px;
}
footer {
	background-color: #FC6042;
	width: 1280px; 
	height: 40px;
    margin-top: 0px;
    margin-bottom: 0px;
}
#barracolor {
	background-color: #1C2C40;
	width: 900px; 
	height: 30px;
    margin-bottom: 20px;
}
#barracolor2 {
	background-color: #3767B1;
	width: 900px; 
	height: 30px;
    margin-bottom: 20px;
}
#barracolor3 {
	background-color: #FDB5C1;
	width: 900px; 
	height: 30px;
    margin-bottom: 20px;
}








#lineacontsup {
	background-image: url(../imgs/fondo_trans1.png);
	background-repeat: no-repeat;
	width: 1000px; 
	height: 50px;
    margin-bottom: 0px;
}
#lineacontinf {
	background-image: url(../imgs/fondo_trans3.png);
	background-repeat: no-repeat;
	width: 1000px; 
	height: 50px;
	margin-top: 0px;
    margin-bottom: 20px;
}

imagen {
	float:left;
	padding-right: 10px;
}
